.css_dpl_tbl_pauta_seq_exibicao_label, .css_dpl_tbl_pauta_seq_exibicao_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_dpl_tbl_pauta_seq_exibicao_grid_line, .css_dpl_tbl_pauta_seq_exibicao_grid_line:hover {vertical-align: top;text-align: right;}
.css_numero_processo_label, .css_numero_processo_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_numero_processo_grid_line, .css_numero_processo_grid_line:hover {vertical-align: top;text-align: left;}
.css_nome_relator_label, .css_nome_relator_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_nome_relator_grid_line, .css_nome_relator_grid_line:hover {vertical-align: top;text-align: left;}
.css_descricao_assunto_label, .css_descricao_assunto_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_descricao_assunto_grid_line, .css_descricao_assunto_grid_line:hover {vertical-align: top;text-align: left;}
.css_desc_especie_processual_label, .css_desc_especie_processual_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_desc_especie_processual_grid_line, .css_desc_especie_processual_grid_line:hover {vertical-align: top;text-align: left;}
.css_complemento_label, .css_complemento_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_complemento_grid_line, .css_complemento_grid_line:hover {text-align: left;}
.css_orgao_label, .css_orgao_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_orgao_grid_line, .css_orgao_grid_line:hover {vertical-align: top;text-align: left;}
.css_municipio_label, .css_municipio_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_municipio_grid_line, .css_municipio_grid_line:hover {vertical-align: top;text-align: left;}
.css_exercicio_label, .css_exercicio_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_exercicio_grid_line, .css_exercicio_grid_line:hover {vertical-align: top;text-align: left;}
.css_id_sessao_label, .css_id_sessao_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_id_sessao_grid_line, .css_id_sessao_grid_line:hover {vertical-align: top;text-align: right;}
